Bug 980634 - https://www.openshift.com/developers/scaling looks outdated
https://www.openshift.com/developers/scaling looks outdated
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 17:52 EDT by Nam Duong
Modified: 2015-05-14 21:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 11:19:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2013-07-02 17:52:46 EDT
Description of problem:
https://www.openshift.com/developers/scaling is confusing some of our users.  I'm not sure what is exactly expected but we should update:  
- HAProxy doesn't get it's own dedicated gear until after the app has scaled to x gears.
- Current scaling algorithm is set to scale up at 90% of 10 'concurrent connections'  



Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 2 Clayton Coleman 2013-07-05 12:27:41 EDT
Fixed in Production
Comment 3 Yujie Zhang 2013-07-07 22:52:40 EDT
Tested on PROD, the content has been updated, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.